List Credential Usage
What references each credential the caller can see in the organisation; a credential with no row here is unused.
Authorization
OAuth2AuthorizationCodeBearer AuthorizationBearer <token>
In: header
Query Parameters
org_id?|null
verify_locally?Verify Locally
Default
trueResponse Body
application/json
application/json
curl -X GET "https://example.com/v1/credentials/usage"[ { "credential_id": "13c40afa-2996-4a0c-b2e9-68fba9462242", "consumer_kind": "string", "consumer_id": "a79fab9f-b7d2-4e51-b901-ee4bce6230a9", "name": "string", "provider_kind": "string" }]{ "detail": [ { "loc": [ "string" ], "msg": "string", "type": "string" } ]}